/* ----------------------------------------------------------------- 
	WORLD PRIDE 2014 CSS CHANGES
----------------------------------------------------------------- */
body {
	background: #409fcf url('../images/worldpride/body-bkg.jpg') repeat-x top center fixed;
}

#logo {
	width: 400px;
	height: 113px;
	background: url('../images/worldpride/worldpride-logo.jpg') no-repeat;
}

#nav > ul > .worldpride > a {
	padding: 13px 10px;
}

#nav>ul>.search .dropdown {
	left: -746px;
}

#hero {
	height: 380px;
}

#slider {
	height: 380px;
}

#slider > a {
	display: none;
}

#slider > img {
	width: 100%;
	max-width: 100%;
	height: 380px !important;
}

#slider .nivo-caption {
	display: none !important;
}

#footer,
#footer a,
#footer-nav ul li a {
	color: #a8dcf6;
}

#footer-nav {
	border-color: #a8dcf6;
}

#content ul {
	list-style-image: url(../images/worldpride/ul-bkg-worldpride.jpg);
}

blockquote {
	border-left: 5px solid #409fcf;
}